Max CVSS 5.1 Min CVSS 5.1 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2007-1379 5.1
The ovrimos_close function in the Ovrimos extension for PHP before 4.4.5 can trigger efree of an arbitrary address, which might allow context-dependent attackers to execute arbitrary code.
30-10-2018 - 16:25 10-03-2007 - 00:19
CVE-2007-1378 5.1
The ovrimos_longreadlen function in the Ovrimos extension for PHP before 4.4.5 allows context-dependent attackers to write to arbitrary memory locations via the result_id and length arguments.
30-10-2018 - 16:25 10-03-2007 - 00:19
Back to Top Mark selected
Back to Top